name: PublicRPG
version: 0.1
main: me.rennvo.rpg.Main
author: renNvo
description: Plugin na rpg stworzony przez renNvo!
commands:
  adminrpg:
    permission: admin.adminrpg
    permission-message: Nie masz dostepu do tej komendy!
  info:
    aliases: [poziom, level, gracz]